# Merchant_User_Retrieve

Retrieve a merchant user by their external user ID (user_id).
The user_id is the user_id that you used to create the merchant user.

Endpoint: GET /api/v1/sponsor/merchants/users/{user_id}/
Version: 1.0.0 (sponsor_merchant_v1)
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Path parameters:

  - `user_id` (string, required)

## Response 200 fields (application/json):

  - `has_access_to` (array, required)
    List of merchant external org IDs that the merchant user has access to.

  - `is_active` (boolean, required)
    Whether the merchant user is active.

## Response 404 fields (application/json):

  - `detail` (string, required)

